td {font-size:10pt}
td {font-family:arial, helvetica, sans serif}
body{font-family:arial helvetica, sans serif}
body{font-size:12pt}
h3 h4{font-family:arial helvetica, sans serif}
td {color:black}
a:link {color:black; text-decoration:none;font-family:arial, helvetica, sans serif}
a:visited {color:black; text-decoration:none;font-family:arial, helvetica, sans serif}
a:hover {color:red; text-decoration:none;font-family:arial, helvetica, sans serif}